
/* Yassine Ibhir */
html{
  font: bold 24px/45px Helvetica, Sans-Serif;
  color:#b08f26 ;
  text-shadow: 1px 1px 2px black, 0 0 25px yellowgreen, 0 0 5px brown;
  
}
body{
    min-width: 800px;
}


.container {
    position: flex;
    flex-direction: column;
    text-align: center;
    
 
  }

  .frame{
      position:relative;
      text-align:center;

  }

   
   #RS,#quote{
    width: 40%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 4s;  
  
  } 
   
  #RST{
    position: absolute;
    top: 19.5%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 10%;
    /* -webkit-transition: 3s;
    -moz-transition: 3s;
    -ms-transition: 3s;
    -o-transition: 3s; */
    transition: 4s; 
  }

  button{
    color:#b08f26;
    text-shadow: 1px 1px 2px black, 0 0 25px yellowgreen, 0 0 5px brown;
    cursor: pointer;
    font-size: x-large;
    border-radius: 2px;
  }

